Subject: Re: draft Lay letter to Gov. Davis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Dec 2000 14:25:00 -0800 (PST)

See revised version attached and let me know what you think.

	Tom Briggs
	12/19/2000 10:46 AM
		 
		 To: Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, James D 
Steffes/NA/Enron@Enron, Linda Robertson/NA/Enron@ENRON, Cynthia 
Sandherr/Corp/Enron@ENRON, Joe Hartsoe/Corp/Enron@ENRON
		 cc: 
		 Subject: draft Lay letter to Gov. Davis

Attached is a draft letter.  I tried to get it down to one page, but it can 
use more reduction. I also need info on when the 750MW of capacity will be in 
service.  I am leaving on holiday, so someone (like Rick) will have to 
complete the letter.